//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace TripleA.DataAccess
{
    using System;
    using System.Collections.Generic;
    
    public partial class lista_precios
    {
        public int id_lista_precios { get; set; }
        public int id_inventario { get; set; }
        public Nullable<int> id_cat_clientes { get; set; }
        public decimal precio1 { get; set; }
        public decimal precio2 { get; set; }
        public decimal precio3 { get; set; }
        public decimal precio4 { get; set; }
        public Nullable<System.DateTime> valido_hasta { get; set; }
        public decimal descuento1 { get; set; }
        public decimal descuento2 { get; set; }
        public decimal descuento3 { get; set; }
        public decimal descuento4 { get; set; }
        public Nullable<decimal> sugerido1 { get; set; }
        public Nullable<decimal> sugerido2 { get; set; }
        public Nullable<decimal> sugerido3 { get; set; }
        public Nullable<decimal> sugerido4 { get; set; }
        public Nullable<bool> checkiar { get; set; }
        public Nullable<decimal> precio_mercado { get; set; }
        public Nullable<decimal> precio_mayoreo { get; set; }
    }
}
